a:link,
a:visited {
	color: #FF132F;
	text-decoration: underline;
	line-height: 18px;
}

a:hover {
	color: #FC748F;
	text-decoration: underline;
	line-height: 18px;
	cursor: pointer;
}

div#impressum a:link,
div#impressum a:visited {
	color: #7E6861;
	text-decoration: none;
	line-height: 18px;
}

div#impressum a:hover {
	color: #A6DDFF;
	text-decoration: none;
	line-height: 18px;
	cursor: pointer;
}


h1 a:link,
h1 a:visited {
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}

h1 a:hover {
	color: #FF132F;
	line-height: 16px;
	text-decoration: none;
	cursor: pointer;
}

h3 a:link,
h3 a:visited {
	color: #000000;
	line-height: 16px;
	text-decoration: none;
}

h3 a:hover {
	color: #FC748F;
	line-height: 16px;
	text-decoration: none;
	cursor: pointer;
}

#mitte table tbody tr td a.network_img1:link,
#mitte table tbody tr td a.network_img1:visited,
#mitte table tbody tr td a.network_img2:link,
#mitte table tbody tr td a.network_img2:visited,
#mitte table tbody tr td a.network_img3:link,
#mitte table tbody tr td a.network_img3:visited,
#mitte table tbody tr td a.network_img4:link,
#mitte table tbody tr td a.network_img4:visited,
#mitte table tbody tr td a.network_img5:link,
#mitte table tbody tr td a.network_img5:visited,
#mitte table tbody tr td a.network_img6:link,
#mitte table tbody tr td a.network_img6:visited,
#mitte table tbody tr td a.network_img7:link,
#mitte table tbody tr td a.network_img7:visited,
#mitte table tbody tr td a.network_img8:link,
#mitte table tbody tr td a.network_img8:visited,
#mitte table tbody tr td a.network_img9:link,
#mitte table tbody tr td a.network_img9:visited,
#mitte table tbody tr td a.network_img10:link,
#mitte table tbody tr td a.network_img10:visited,
#mitte table tbody tr td a.network_img11:link,
#mitte table tbody tr td a.network_img11:visited {
	background: url(../images/networkers/WerkstTkl.jpg) top left no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 5px 5px 0;
}

#mitte table tbody tr td a.network_img2:link,
#mitte table tbody tr td a.network_img2:visited {
	background: url(../images/networkers/LutzAkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img3:link,
#mitte table tbody tr td a.network_img3:visited {
	background: url(../images/networkers/BlueChipkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img4:link,
#mitte table tbody tr td a.network_img4:visited {
	background: url(../images/networkers/AllenDkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img5:link,
#mitte table tbody tr td a.network_img5:visited {
	background: url(../images/networkers/GabyGkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img6:link,
#mitte table tbody tr td a.network_img6:visited {
	background: url(../images/networkers/KyraKkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img7:link,
#mitte table tbody tr td a.network_img7:visited {
	background: url(../images/networkers/FrankKkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img8:link,
#mitte table tbody tr td a.network_img8:visited {
	background: url(../images/networkers/GilaMkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img9:link,
#mitte table tbody tr td a.network_img9:visited {
	background: url(../images/networkers/AlexBkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img10:link,
#mitte table tbody tr td a.network_img10:visited {
	background: url(../images/networkers/DorisSkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img11:link,
#mitte table tbody tr td a.network_img11:visited {
	background: url(../images/networkers/UteRkl.jpg) top left no-repeat;
}

#mitte table tbody tr td a.network_img1:hover,
#mitte table tbody tr td a.network_img2:hover,
#mitte table tbody tr td a.network_img3:hover,
#mitte table tbody tr td a.network_img4:hover,
#mitte table tbody tr td a.network_img5:hover,
#mitte table tbody tr td a.network_img6:hover,
#mitte table tbody tr td a.network_img7:hover,
#mitte table tbody tr td a.network_img8:hover,
#mitte table tbody tr td a.network_img9:hover,
#mitte table tbody tr td a.network_img10:hover,
#mitte table tbody tr td a.network_img11:hover {
	background-position: 0 -60px;
}